Bug 1125169 - [QE] RN: two bugzillas representing the same issue
Summary: [QE] RN: two bugzillas representing the same issue
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 08:48 UTC by Martin Simka
Modified: 2014-08-14 15:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:37:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Simka 2014-07-31 08:48:31 UTC
Description of problem:
There are two bugzillas representing the same issue in RN -> Known issues -> Hibernate. BZ1102974 is targeted for 6.3.1 and BZ1102968 for 6.4.0. One of them should be removed from the release notes.

https://bugzilla.redhat.com/show_bug.cgi?id=1102974
https://bugzilla.redhat.com/show_bug.cgi?id=1102968

Version-Release number of selected component (if applicable):
RN Revision 6.3.0-18

Comment 1 sgilda 2014-07-31 13:09:47 UTC
set the 'requires_doc_text' flag to '-' in Bug 1102968 because it targets 6.4 and duplicates release notes text for Bug 1102974.

Comment 3 Martin Simka 2014-08-01 07:00:08 UTC
verified
RN Revision 6.3.0-19


Note You need to log in before you can comment on or make changes to this bug.